Skip to content
Permalink
Browse files

Docs: Fix Node 6 LTS EOL date (#11676)

Node.js 6 went EOL in April 2019, not 2018
  • Loading branch information...
Cherry authored and platinumazure committed May 5, 2019
1 parent 4052bfe commit f2e78281d057f38b18cc160e81ed1bb54a5b9565
Showing with 1 addition and 1 deletion.
  1. +1 −1 docs/user-guide/migrating-to-6.0.0.md
@@ -34,7 +34,7 @@ The lists below are ordered roughly by the number of users each change is expect

## <a name="drop-node-6"></a> Node.js 6 is no longer supported

As of April 2018, Node.js 6 will be at EOL and will no longer be receiving security updates. As a result, we have decided to drop support for it in ESLint v6. We now support the following versions of Node.js:
As of April 2019, Node.js 6 will be at EOL and will no longer be receiving security updates. As a result, we have decided to drop support for it in ESLint v6. We now support the following versions of Node.js:

* Node.js 8 (8.10.0 and above)
* Node.js 10 (10.13.0 and above)

0 comments on commit f2e7828

Please sign in to comment.
You can’t perform that action at this time.